import NetWork from '../../base/NetWork';

/**
 * @author yeyuchao
 * @description join us.
 */
const screenHeight = window.screen.height;
const screenWidth = window.screen.width;
export default {
  data() {
    return {
      screenHeight:screenHeight,
      screenWidth:screenWidth,
    };
  },
  mounted() {
  },
  created() {
    if(!window.loadComplete){
      this.$router.push('/');
      return
    }
  },
  methods:{
    closeDaMai(){
      this.$router.push('/elabDo');
    }
  }
};
